<template>
  <stock-list :welfare-id="$route.query.id"></stock-list>
</template>

<script>
import stockList from '@/components/stock-list/index.vue';
export default {
  name: 'StockList',
  components: {
    stockList
  },
  created() {
    this.$emit('updateBread', [ { breadName: '福利中心' }, { breadName: 'GIC卡券', breadPath: '/gic-card/list' }, { breadName: '库存记录' } ]);
  }
};
</script>
